This example demonstrates the usage of the various FFT kernels provided with the C6x DSPLIB. The example shows:
- Twiddle factor generation for the various kernels
- Needed scaling to get correct output
- Demonstrates usage of FFT APIs

Steps:
1) Load the Project using CCS V4.
2) Re-build the project.
3) Run the generated outfile.
4) Plot the output samples.
5) Compare it with reference output (refOutput.jpg).

Note: Please refer to CCS V4 Guide for loading, building and running projects.
Link: http://processors.wiki.ti.com/index.php/CCSv4_Getting_Started_Guide





